@charset "utf-8";
/* CSS Document */
/*@import url(http://fonts.googleapis.com/css?family=Gudea);*/

/*
Beist sich mit dem Standard Layout bitt anders lösen
a{text-decoration:none!important;}
a img {border:none;}

body {
    margin: 0;
}

html, body {
    height: 100%;
    margin: 0;
    font-family: Georgia,Times,Arial,Helvetica sans-serif;
    font-size:100%;
    background-color: #FFFFFF;
    color: #555555;
}

div, h1, p, span, a {
    background-repeat: no-repeat;
}

#content-default {
    width: 100%;
}
*/
#vb_badinspirator h1, h2, h3{
    font-family: "VilleroyAndBoch";
    font-weight: normal;
    color:#43474a;
}

#vb_badinspirator h1 {
    font-size: 25px;
}

#vb_badinspirator h3 {
    font-size:21px;
    margin:0 0 21px 0;
}
#vb_badinspirator .imagetextbox-header-wrap h3 {
    font-size:21px;
    margin: 27px 0;
}



#vb_badinspirator p {
    margin-bottom: 10px;
}
/*
Beist sich mit dem Standard Layout bitt anders lösen
#wrapper {
    float: left;
    margin-top: 8px;
    width: 100%;
}
#wrapper2 {
    padding-left: 48px;
}
#fleft {
    left: 48px;
    padding-top: 15px;
    position: absolute;
    width: 190px;
    z-index: 5;
}

.clearer {
    clear: both;
    display: block;
    font-size: 0;
    height: 1px;
    line-height: 0;
    visibility: hidden;
}

#header {
    position: relative;
    z-index: 200;
    min-height: 100px;
}

#logo {
    position: absolute;
    top: 0;
    left: 10px;
    overflow: hidden;
    width: 136px;
    height: 79px;
    z-index: 6;
}

#logo > a {
    display: block;
    width: 136px;
    height: 79px;
}
*/
/* CSS Document */
/*@import url(http://fonts.googleapis.com/css?family=Gudea);*/

#dealer-select h1, #customer-form h1 {
    padding-bottom: 15px;
    font-size: 23px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    line-height: 1.2;
}

#dealer-select h2, #customer-form h2 {
    padding-bottom: 10px;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1.2;
}

#dealer-select {
    padding-bottom: 20px;
}

.dealers-submit {
    font-size: 11px;
    width: 130px;
    height: 26px;
}

.dealers-partner-submit {
    font-size: 11px;
    width: 400px;
    height: 26px;
}

.address-search-submit {
    width: 200px;
}

.address-search-countries {
    width: 200px;
}

.dealers-table TD {
    margin: 0;
    padding: 0;
}

.cta-button-framed, .cta-button-filled {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    max-width: 100%;
    outline: medium none;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
}
.cta-button-framed {
    border-color: #43474a;
    color: #43474a;
}
.cta-button-framed * {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}
.cta-button-framed:hover {
    border-color: #5991dc;
    color: #5991dc;
}
.cta-button-filled {
    background-color: #315784;
    border-color: #315784;
    color: #fff !important;
}
.cta-button-filled * {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}
.cta-button-filled:hover {
    background-color: #5991dc;
    border-color: #5991dc;
}

input {
    line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

#vb_badinspirator input, #vb_badinspirator select , #vb_badinspirator textarea{
    border: 1px solid #dadada;
}

#vb_badinspirator form.register input, #vb_badinspirator form.register select {
    height: 35px;
}

#vb_badinspirator form.register label.left {
    display: block;
    float: left;
    background-color: #e4e4e4;
    border-right: 2px solid #b6b6b6;
    float: left;
    height: 35px;
    padding-right: 5px;
    padding-top: 5px;
    text-align: right;
    width: 190px;
}

#vb_badinspirator form.register label.right {
    margin-left: 10px;
    display: block;
    overflow: hidden;
}

#vb_badinspirator form.register input, #vb_badinspirator form.register select {
    display: block;
    width: 500px;
}

#vb_badinspirator form.register input[type=checkbox] {
    float: left;
    display: block;
    margin-right: 10px;
    width: auto;
    margin-left: 10px;
    height: 20px;
}

#vb_badinspirator form.register button {
    clear: both;
    display: block;
}

#vb_badinspirator form.register .row {
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
}

#vb_badinspirator form.dealer-search input, #vb_badinspirator form.dealer-search select {
    height: 24px;
}

#vb_badinspirator form.dealer-form .dealer-select-form-show-box {
    margin: 0 0 50px 50px;
}

#vb_badinspirator .dealers-table {
    width: 100%;
}

.errors {
    clear: both;
    color: red;
    list-style: outside none none;
    margin-left: 150px;
}

h1, h2, h3{
    font-family: "VilleroyAndBoch";
    font-weight: normal;
    color:#43474a;
}

h1{
    font-size:25px;
}

.bi_start_text_headline span{
    font-family: "VilleroyAndBoch";
    font-weight: normal;
    color:#43474a;
    font-style:italic;
    font-size:21px;
    line-height:0.7;
}

h3{
    font-size:21px;
    margin:0 0 21px 0;
}

#bi_wrapper{
    margin:0 auto;
    width:960px;
    overflow:hidden;
    position:relative;
    z-index:9;
}

.scroll{
    color:#fff;
    text-decoration:underline !important;
    font-size:17px;
}

#bi_start_0{
    width:960px;
    height:461px;
    overflow:hidden;
    background-image:url(/fileadmin/upload/badwellness/images/Badinspirator/header_inspirator_landingpage.jpg);
    position:relative;
    cursor: pointer;
}

.bi_start_text {
    background-image:url(/fileadmin/upload/badwellness/images/Badinspirator/transparent_bg.png);
    background-repeat:repeat;
    bottom: 60px;
    left: 0px;
    min-width: 155px;
    /*    opacity: 0.8;
        filter: alpha(opacity=80);*/
    padding: 10px 30px;
    position: absolute;
}

.bi_start_button{
    float:right;
    margin:25px 0 0 35px;
    background-color: #315784;
    color: #fff;
    display: inline-block;
    font-family: "VilleroyAndBoch";
    font-size: 17px;
    line-height: 1;
    padding: 7px 25px;
    text-decoration: none;
}

.bi_start_button:hover{
    background-color: #5991dc;
}

.bi_start_button i{
    margin-right: 5px;
}

.bi_start_ctc{
    font-weight: bold;
    cursor: pointer;
}

.bi_start_ctc i{
    margin-right: 5px;
    font-weight: bold;
}

.bi_start_text_headline{
    float:left;
    height:100%;
}

a.btn_badinspirator {
    background-color: #315784;
    color: #fff !important;
    display: inline-block;
    font-family: "VilleroyAndBoch";
    font-size: 17px;
    line-height: 1;
    padding: 7px 25px;
    text-decoration: none;
}

a:hover.btn_badinspirator {
    background-color: #5991dc;
    text-decoration: none;
}

#bi_benefit{
    width:960px;
    background-color: #e2ebf0;
    overflow:hidden;
    padding: 20px 30px;
    font-size: 12px !important;
}

#bi_benefit ul {
    list-style: none;
    font-family:Arial;
    font-size:12px;
    padding-left: 0px;
}

#bi_benefit li {
    padding-left: 1em;
    text-indent: -.7em;
}

#bi_benefit li:before {
    content: "• ";
    color:#315784;
    padding-right: 5px;
}
#bi_benefit a {
    text-decoration:underline !important;
    font-family:Arial;
    font-size:14px;
    color:#43474a;
}

#bi_benefit a:hover {
    color:#5991dc;
}

#bi_wrapper .hr_dotted{
    display: block;
    width: 100%;
    height: 2px;
    border-top: 1px dotted #808588;
    margin: 0px 0px 11px;
}


#bi_infotext h2{
    font-family:arial;
    font-style:normal;
    font-size:14px;
    color:#43474a;
    margin-bottom: 25px;
}

#bi_infotext .sub_headline{
    font-weight: bold;
    font-size:12px;
    font-family:arial;
    font-size:12px;
    color:#43474a;
}

#bi_infotext .text_con{
    margin-bottom: 35px;
    font-family:arial;
    font-size:12px;
    color:#43474a;
}
